/* CSS Document */
@font-face {
	font-family: 'UvATalen-Roman';
	src: url('fonts/UvATalen-Roman.eot');
	src: local('☺'), url('fonts/UvATalen-Roman.woff') format('woff'), url('fonts/UvATalen-Roman.ttf') format('truetype'), url('fonts/UvATalen-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'UvATalen-Bold';
	src: url('fonts/UvATalen-Bold.eot');
	src: local('☺'), url('fonts/UvATalen-Bold.woff') format('woff'), url('fonts/UvATalen-Bold.ttf') format('truetype'), url('fonts/UvATalen-Bold.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'UvATalen-LI';
	src: url('fonts/UvATalenlightitalic.eot');
	src: local('☺'), url('fonts/UvATalenlightitalic.woff') format('woff'), url('fonts/UvATalenlightitalic.ttf') format('truetype'), url('fonts/UvATalenlightitalic.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'UvATalen-Heavy';
	src: url('fonts/UvATalen-Heavy.eot');
	src: local('☺'), url('fonts/UvATalen-Heavy.woff') format('woff'), url('fonts/UvATalen-Heavy.ttf') format('truetype'), url('fonts/UvATalen-Heavy.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'UvATalen-BI';
	src: url('fonts/UvATalenBoldIt.eot');
	src: local('☺'), url('fonts/UvATalenBoldIt.woff') format('woff'), url('fonts/UvATalenBoldIt.ttf') format('truetype'), url('fonts/UvATalenBoldIt.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}
.container {
  padding-left: 15px;
  padding-right: 15px;
}
.navTitle{
	font-family: 'UvATalen-Bold', Sans-Serif;
	color: #2C4470 !important;
	font-size: 16px;
}
/* HOME Menu central */
#homeMenu{
	background-image: url(imgs/centerLine.jpg);
	background-repeat: no-repeat;
	background-position: 275px top;
	height: 320px;
	width: 510px;
	padding-top: 35px;
	margin-left: auto;
	margin-right: auto;
}
#homeText{
	font-family: 'Lato', Sans-Serif;
	font-size: 15px;
	line-height: 32px;
	padding-top: 57px;
	text-align: left;
	color: #2C4470 !important;
	line-height: 21px;
	margin-bottom: 15px;
}
#homeMenu h1{
	font-family: 'UvATalen-BI', Sans-Serif;
	color: #2C4470 !important;
	font-size: 19px;
	font-weight: bold;
	margin-bottom: 25px;
}
#homeMenu ul li{
	list-style-type: none;
	height: 38px;
}
#homeMenuLeft{
	text-align: right;
	float:left;
	width: 290px;
}
#homeMenuLeft h1{
	margin-right: 15px;
}
#homeMenuLeft a, #homeMenuRight a{
	color: #2C4470 !important;
	font-family: 'UvATalen-LI', Sans-Serif;
	font-size: 18px;
	letter-spacing: 0.0025em;
}
#homeMenu .lm1{ margin-right: 18px; }
#homeMenu .lm2{ margin-right: 23px; }
#homeMenu .lm3{ margin-right: 28px; }
#homeMenu .lm4{ margin-right: 33px; }
#homeMenu .lm5{ margin-right: 38px; color: #E04503 !important;  }
#homeMenuLeft a:hover, #homeMenuRight a:hover{
	color: #E04503 !important;
	text-decoration: none;	
}
#homeMenu  a.lm5:hover,#homeMenu  a.rm5:hover{
	color: #2C4470 !important;
	text-decoration: none;	
}
#homeMenu .rm1{ margin-left: -2px; }
#homeMenu .rm2{ margin-left: -7px; }
#homeMenu .rm3{ margin-left: -12px; }
#homeMenu .rm4{ margin-left: -17px; }
#homeMenu .rm5{ margin-left: -22px; color: #E04503 !important;  }

#homeMenuRight{
	float:left;
	width: 220px;
}
#homeMenuRight h1{
	margin-left: 45px;
}
.smLink a{
	color: #666666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	width: 100%;
	text-align: right;
	display: block;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 16px;
	font-size: 11px;
}
.smLinkSel a,.smLink a:hover{
	color: #EA6328;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EA6328;
	border-right-color: #EA6328;
	border-bottom-color: #EA6328;
	border-left-color: #EA6328;
	width: 100%;
	text-align: right;
	display: block;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	line-height: 16px;
	font-size: 11px;
}